Permalink
Browse files

Update newrepic_rpm dependency to version 3.1.0

Remove version number from Gemfile. Specific version numbers belong in
the manifest (Gemfile.lock) unless we need to direct bundler to use a
specific version for some reason (e.g. compatibility).
  • Loading branch information...
1 parent e78a8aa commit 2a45aea113e0c03a7d295536ce9b56a2ba1a2c45 @sferik sferik committed Jul 16, 2011
View
@@ -9,7 +9,7 @@ gem 'gravtastic'
gem 'high_voltage'
gem 'hoptoad_notifier'
gem 'mail'
-gem 'newrelic_rpm', '2.13.4'
+gem 'newrelic_rpm'
gem 'paul_revere', '0.1.5'
gem 'pg'
gem 'rack'
View
@@ -109,7 +109,7 @@ GEM
net-scp (1.0.4)
net-ssh (>= 1.99.1)
net-ssh (2.1.4)
- newrelic_rpm (2.13.4)
+ newrelic_rpm (3.1.0)
nokogiri (1.5.0)
nokogiri (1.5.0-java)
paul_revere (0.1.5)
@@ -194,7 +194,7 @@ DEPENDENCIES
hoptoad_notifier
launchy (= 0.3.7)
mail
- newrelic_rpm (= 2.13.4)
+ newrelic_rpm
nokogiri
paul_revere (= 0.1.5)
pg
Binary file not shown.
Binary file not shown.

0 comments on commit 2a45aea

Please sign in to comment.